/* CSS Document */
*{ margin: 0 auto; padding: 0;}
div:after, ol:after, form:after, ul:after, dl:after, p:after, header:after, section:after, article:after, footer:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	overflow:hidden;
}
#topoConteudo img{border: 0; max-width: 100%;}
#boxElement-l img, #boxElement-r img{border: 0; max-width: 100%;}
.boxOpRod img, .boxOpRod-r img{border: 0; max-width: 100%;}
#geralRodape img{border: 0; max-width: 100%;}
#boxRedesSociais img{border: 0; max-width: 100%;}

.clear{ clear:both; height: 20px;}
body{ color: #606060; font-size: 14px; font-family: 'Muli', sans-serif; background: url(../imagens/bgSite.jpg) repeat;}

#tudo{margin: 0 auto; width: 100%; }
#conteudoSite{margin: 0 auto; width: 100%;  max-width: 1000px;}

#topo{margin: 0 auto; border-bottom: 1px solid #e4e4e4;}
#topoConteudo{margin: 0 auto; max-width: 1000px; width: 100%;}

#logo{float: left; margin: 0 0px 2.2%; width: 31%;}

#menuSite{margin: 0 auto; }
#geralMenu{float: right; max-width: 635px; width: 100%; border: 0 solid; margin: 24px 0 0 0;}

/*MENU*/
ul#primary-nav{border: 0 solid #ccc; font-family: 'Lato', sans-serif; font-size: 15px; font-weight: 200; margin: 0px 0 0 -100px;}
ul#primary-nav ul {	border: 0px solid #ccc; display:inline; float:left;}
ul#primary-nav li {float:left; list-style: none; display:inline; margin: 0 0 0 0;}
ul#primary-nav .divisor{float:left; list-style: none; display:inline; padding: 8px 5px 0 1px;}
ul#primary-nav li a {display:inline; text-decoration: none; font-weight: 400; color: #666666; margin: 0.5em 0.4em 0.7em 0.4em; border:0px solid #ccc; text-align: center; float: left;  text-transform: uppercase;}
ul#primary-nav ul {	 display: none; position:absolute; z-index: 1000; width: 180px; border: 0px solid #000000; margin: 45px 0 0 -7px;}
ul#primary-nav li ul li a {font-family: 'Muli'; width: 172px; height: 30px; float: left; border-bottom: 1px solid #fff; margin: 0 0 0 0; padding: 8px 0 0 15px;  background-color: #00344f; font-size: 14px} /* Sub Menu Styles */
ul#primary-nav li:hover ul, ul#primary-nav li li:hover ul, ul#primary-nav li li li:hover ul, ul#primary-nav li.over ul, ul#primary-nav li li.over ul, ul#primary-nav li li li.over ul { display: block; color:#ffffff; } /* The magic */
ul#primary-nav li.menuparent:hover, ul#primary-nav li.over {  display:inline; color:#000;}
ul#primary-nav li a:hover {  display:inline; color: #666666;}
ul#primary-nav .divisorMen{float: left; margin: 6px 8px 0 8px; overflow: hidden; height: 22px; }
.menuMarcado{background: url(../imagens/menuMarcado.jpg) no-repeat; color: #fff}
/*END MENU*/

.gSite{margin: 0 auto; width: 100%;}
.centerSite{margin: 0 auto; width: 100%; max-width: 1000px;}

.bgInternar{background: url(../imagens/bgRodape.jpg) no-repeat center;}
.boxTitIn{float: left; width: 95.4%;  margin: 3% 0 3% 0;}
.boxTitIn h1, h2{float: left; padding: 0 0 1% 0; font-family: 'Lato', sans-serif; font-weight: 200; text-transform: uppercase; font-size: 28px; color: #ffffff; }
.boxTit{float: left; width: 100%; margin:  3% 0 3% 0;}
.boxTit h1{float: left; padding: 0 0 0 0; font-family: 'Lato', sans-serif; font-weight: 400; text-transform: uppercase; color: #ffffff;}

#geralLingua{width: 100%; float: left;}
#linguaSite{float: right; margin: 5px 0 0 0;}
#linguaSite p{float: left;}

#bannerRot{float: left; width: 60%; margin: 5% 0 0 0;} 

#menu-mobile{display: none}

/*Inicio Busca*/
#geralBusca{margin: 0 auto; width: 100%; background: #e9e9e9; background: url(../imagens/bgBanner.jpg) no-repeat center; }
#centerBusca{width: 100%; max-width: 1000px; margin: 0 auto; border: 0 solid #000;}
/*Fim Busca*/  

#imovelDestaque{float: right; width: 38.5%; margin: 5% 0 0 0;}

.boxFinan{float: left; margin: 38px 22px 0px 0px;}

#geralBtMen{float: right; border: 0 solid; width: 43%; margin: 6% 0px 0px; display: none;}
#bTmenu{width: 21%; float: right; margin: 0 0 0 0; }
#bTmenuBusca{width: 21%; margin: 0 8% 0 0;  float: right;}

#geralBanner{margin: 0 auto; width: 100%; border: 0 solid #000; background: url(../imagens/bgBanner.jpg) no-repeat center;}
#centerBanner{margin: 0 auto; text-align: center; width: 100%; max-width: 1000px;}

.blocoEsquerdo{float: left; width: 50%; border: 0 solid; margin: 5% 0 0 0; }

.titBoxFrame{float: left; width: 100%; padding: 1.2% 0 1.2% 0;}
.titBoxFrame h1, h2{float: left; width: 100%; font-weight: normal; text-align: center; color: #ffffff; font-size: 21px;}

.back-01-tit{background-color: #313131;}
.back-02-tit{background-color: #535252;}

.boxFramesIndex{float: left; width: 100%; margin: 0 0 0 0;}

#blocoDireito{float: right; width: 17%; margin: 3% 0 0 0;}
.box-lat-esquerdo{float: left; border: 0px solid #000; width: 100%; height: 160px; font-family: 'Lato', sans-serif; margin: 21% 0px 0px;}
.box-lat-esquerdo .icone{float: left; border: 0px solid #000; width: 100%; text-align: center;}
.box-lat-esquerdo .titulo h2{float: left; border: 0px solid #000; width: 100%; text-align: center; font-size: 17px; font-weight: normal;  margin: 12px 0 0 0; text-transform: none;}
.box-lat-esquerdo .texto{float: left; border: 0px solid #000; width: 100%; text-align: center; font-size: 14px; margin: 2px 0 0 0;}

.box-rodape-menu{ float: left; border-left: 0 solid #fff; width: 30%; height: 285px; margin: 25px 0 0 0;}
.boxSubRod{float: left; width: 100%;}
.boxSubRod p{float: left; margin: 1.2% 0px 0px; width: 100%;}
.boxSubRod h2{float: left; width: 100%; font-size: 26px; font-family: 'muli'; font-weight: 100; margin: 10% 0 0 0;}

.boxOpRod{float: left; width: 24%; margin: 3% 0 3% 0; font-family: 'lato';}
.boxOpRod-r{float: right; width: 26%; margin: 3% 0 3% 0;}
.boxIconOp{float: left; width: 26%;}
.titOp{float: left; width: 71%; margin: 2px 0 0 7px; font-size: 18px; font-weight: bold;}
.descOp{float: left; width: 68%; margin: 2px 0 0 8px; font-size: 12px;}

#boxElement-l{float: left; width: 43%; margin: 5% 0 5% 0; box-shadow: 0px 1px 9px #ccc; padding: 2%;}

.boxIconElemt{float: left; width: 15%; margin: 3% 1% 3% 2%;}

.titElemt{float: left; width: 71%; margin: 17px 0 0 7px; font-size: 18px; font-weight: bold;}
.descElemt{float: left; width: 68%; margin: 2px 0 0 8px; font-size: 14px;}

#boxElement-r{float: right; width: 43%; margin: 5% 0 5% 0; box-shadow: 0px 1px 9px #ccc; padding: 2%;}

.textoSite{float: left; width: 100%; margin: 2% 0 5% 0; line-height: 2.8;}
.textoSite p{float: left; margin: 1% 0 0 0; width: 100%; font-size: 15px;}


#menu-rodape{width: 100%; margin: 0 0 0 25px; height:30px; padding-top: 5px; background-repeat:no-repeat;  border: 0px solid #000000;  } 
.imgArrowRod{float: left; margin: 3px 0 0 0;}
ul#menu-melhorsite-rodape {  margin: 0; padding: 0; list-style: none; }
ul#menu-melhorsite-rodape li{ padding-top:7%; padding-right:20px;  float:left; width: 225px; font-family: 'muli'; }
ul#menu-melhorsite-rodape li a{ font-size: 11px;  text-decoration:none; display: block; float: left; margin: 0 0 0 4px; text-transform: uppercase;}
ul#menu-melhorsite-rodape li a:hover{  display: block;}
/*END MENU-PRINCIPAL*/

#barraVoltaTop{margin: 0 auto; width: 100%; max-width: 1000px; text-align: right;}

#boxRodInforImo{float: left; width: 45%; margin: 2.5% 0 0 0; background-color: #ffffff; padding: 2%;}
.iconLocRod{height: 50px; float: left; margin: 0 2% 0 0;}
#logoImoRod{float: left; width: 50%; margin: 0 0 0 0;}
#endRodInf{float: left; width: 100%; margin: 4% 0 0 0; font-size: 16px; line-height: 1.6;}
#telRodInf{float: left; width: 100%; margin: 1% 0 0 0; font-size: 16px;}

#rodape{margin: 0 auto; background: url(../imagens/bgRodape.jpg) no-repeat center;  }
#geralRodape{margin: 0 auto;  max-width: 1000px; width: 100%; border: 0 solid; height: 278px;}

#boxMeioRod{float: left; width: 38%; border: 0 solid; margin: 0.5% 0px 0px; }

#rodapeLogos{margin: 0 auto; width: 100%; background: #1b1b1b; }
#geralRodLog{margin: 0 auto; width: 100%; max-width: 1000px;  background: #1b1b1b; }
#boxLogos{float: right; padding: 2% 0 2% 2%; width: 20%;}
#boxLogos a{margin: 0 0 0 14%; float: right;}

#gLinkMapa{margin: 0 auto; text-transform: uppercase;}
#linkMapa{margin: 0 auto;  max-width: 1000px; width: 100%; border: 0 solid; text-align: center;}
#linkMapa p{margin: 1px 0 0 0; font-size: 22px; font-family: 'muli'; font-weight: 100; padding: 0.6%;}

#boxRodRight{float: right; margin: 5% 0 0 0; width: 30%;}
#boxRodRight #logoMelhorSite{float: right; display: block;}
#boxRodRight #logoMelhorSite2{float: left; display: none;}

#boxRedesSociais{float: left; width: 35%; margin: 1.5% 0 0 0;}
#boxRedesSociais h2{float: right; font-size: 26px; font-family: 'muli'; font-weight: 100; margin: 10% 0 0 0;}
.iconRedes{float: left; margin: 0 0 0 5px}


/*FORMULARIO contato*/
#formulario-contato{ max-width:1000px; width: 100%; float:left; border:0px solid #000000; font-size:14px; color:#333333; margin: 5px 0 0 0;}
.estilo-input-text-form-contato {width: 97%; padding: 0px; height: 30px; background-color:#ffffff; border:1px solid #ccc; margin: 5px 0 0 0; }
.estilo-input-text-form-contato:hover {background-color: #ccc; border: 1px solid #ccc;}
.estilo-input-text-form-contato:focus {background-color: #ccc; border:1px solid #ccc;}
.estilo-textarea-form-contato { width: 97%; height: 100px; padding: 5px; background-color:#ffffff; border:1px solid #ccc; }
.estilo-textarea-form-contato:hover {background-color: #ccc; border:1px solid #ccc;}
.estilo-textarea-form-contato:focus {background-color: #ccc; border:1px solid #ccc;}
#box-form-contato fieldset { width: 100%; padding-left:0; margin-top: 10px; float:left; border: 0; }
#box-form-contato fieldset label {float:left; width: 33%; margin: 10px 0 10px 0; font-size: 16px; color: #323339;}
#box-form-contato fieldset .error {font-family: verdana; font-size:11px; color: #9B0404; float: left; }
#box-email-enviado{font-family: verdana; font-size:11px; color: red;}
label.error { color: red;  font-size: 10px;  margin: 0 !important; display: none !important;}
#formulario-contato .bt{width:125px; background: #171717; height: 45px; float: left; margin: 10px 27px 0px 0px; border:0; color:#FFFFFF; cursor:pointer; font-size: 18px; font-family: 'Muli'; }
/*END FORMULARIO*/

.conteudoIntSite{float: left; width: 100%; margin: 5% 0 0 0; min-height: 250px;}

.estilo-input-text-form-cadastre {width: 90%; padding: 0px; height: 25px; background-color:#f2f2f2; border:1px solid #ccc;}
.estilo-input-text-form-cadastre:hover {background-color: #ccc; border: 1px solid #ccc;}
.estilo-input-text-form-cadastre:focus {background-color: #ccc; border:1px solid #ccc;}
.estilo-textarea-form-cadastre { width: 100%; height: 100px; padding: 5px; background-color:#f2f2f2; border:1px solid #ccc; }
.estilo-textarea-form-cadastre:hover {background-color: #ccc; border:1px solid #ccc;}
.estilo-textarea-form-cadastre:focus {background-color: #ccc; border:1px solid #ccc;}
#box-form-cadastre fieldset { width: 100%; padding-left: 0; margin-top: 10px;  border:0;}
#box-form-cadastre fieldset label {float:left; width: 32%; margin: 20px 0.6% 2%; height: 40px; text-align: left; border:0;}
#box-form-cadastre fieldset .error {font-family: verdana; font-size:11px; color: #9B0404; float: left;}
.botao-custom{background: #171717; color: #ffffff; border: 0px; width: 110px; height: 45px; cursor: pointer;}
#box-form-cadastre legend{font-weight: bold; font-size: 18px; margin: 10px 0 0 0;}

a.linkIn:link, a.linkIn:visited { text-decoration: none;}
a.linkIn:hover {text-decoration: none;}
a.linkIn:active {text-decoration: none; }

a.linkInSub:link, a.linkInSub:visited { text-decoration: underline;}
a.linkInSub:hover {text-decoration: none;}
a.linkInSub:active {text-decoration: none; }

a.sublinkInSub:link, a.sublinkInSub:visited { text-decoration: none;}
a.sublinkInSub:hover {text-decoration: underline;}
a.sublinkInSub:active {text-decoration: none; }

.c-white{color: #ffffff;}
.c-cinza{color: #a5a5a5;}
.c-verde{color: #8BA306;}
.c-verde2{color: #BAD80A;}
.c-red{color: #B82C00;}
.c-azul{color: #0184CC}

.f-24{font-size: 24px;}
#redesSociaisRod{float: left; margin: 0 0px 0px; width: 100%;}

/* atualizado*/
.ocult{display: block;}
/* atualizado*/

@media (max-width: 480px){

#boxElement-l{width: 95%;}
#boxElement-r{width: 95%; float: left;}
.centerSite{width: 96%; padding: 2%; overflow: hidden;}
#imovelDestaque{width: 100%;}
.blocoEsquerdo{width: 100%;}

#bannerRot{display: none;}
#geralLingua{background: #eeeeee;}
#linguaSit{margin: 3px 0 0 0;}

.boxOpRod{float: left; width: 50%; margin: 3% 0 3% 0;  font-family: 'lato';}
.boxIconOp{float: left; width: 18%;}
.descOp{display: none;}
.titOp { float: left; width: 73%; margin: 5px 0 0 3px; font-size: 13px; font-weight: normal;}
.boxOpRod-r { float: left; width: 50%; margin: 3% 0 3% 0;}
#boxRodInforImo { float: left; width: 92%; margin: 13.5% 0 0 6px; background-color: #ffffff; padding: 2%;}
#boxRedesSociais { float: left; width: 100%;  margin: 1.5% 0 2% 0;}


#redesSociaisRod{float: left; margin: 15px 0px 0px; width: 100%;}
#boxLogos{float: right; padding: 2% 0 2% 2%; width: 80%; margin: 0 5% 0 0;}
.boxTit{float: left; width: 100%; border-bottom: 0 solid #d5d5d5; margin: 1% 0 1% 0; font-size: 12px;}
#geralBusca{margin: 0 auto; background: #ffffff; z-index: 1002; width: 100%; top: 10%; border: 0 solid #666666; border-left: 0;  background: url(../imagens/bgBanner.jpg) no-repeat center;}
#geralConteudo{max-width: 480px;}

.maisDetalheFrame .linkMore{float: right; margin: 0 4% 0 0; display: none;}

#logo{float: left; margin: 5.5% 0px 4% 1%; width: 49%;}
#redesSociais{float: right; margin: 25px 0 0 0; display: none;}
#sloganSite{float: left; margin: 3.8% 0px 0px 3.5%; border-left: 1px solid #cccccc; line-height: 1.6; width: 30%; display: none; }

#conteudoSite{margin: 0 auto; width: 98%;  max-width: 1000px;}

#box-form-contato fieldset label {float:left; width: 100%;  margin: 10px 0 10px 0; font-size: 16px; color: #323339;}
#formulario-contato{ width: 98%; float:left; border:0px solid #000000; font-size:14px; color:#333333; margin: 1%;}
#box-form-cadastre fieldset label {float:left; width: 100%; margin: 20px 0.6% 0px; height: 40px; text-align: left; border:0;}

#menuSite{margin: 0 auto; display: block; height: 2px; width: 100%; overflow: hidden;}
#geralMenu{margin: 0 auto; max-width: 1000px; width: 100%; border: 0 solid; display: none;}
#geralBtMen{float: right; border: 0 solid; width: 48%; margin: 6% 1% 0px; display: block;}
#bTmenu{width: 18%; float: right; margin: 0 0 0 0; cursor: pointer;}
#bTmenuBusca{width: 18%; margin: 0 8% 0 0;  float: right; cursor: pointer;}

#blocoEsquerdo{float: left; width: 98%; border: 0 solid;}
#blocoDireito{float: right; width: 98%; margin: 0 0 0 0;}

#linkMapa p{margin: 3px 0px 4px; font-size: 13px; font-family: 'muli'; font-weight: 100; padding: 0.6%; float: left; width: 100%;}

.box-lat-esquerdo{float: left; border: 0px solid #000; width: 44%; height: 160px; font-family: 'Lato', sans-serif; margin: 12% 5% 0px 0%;}

.box-rodape-menu{ float: left; border-left: 0 solid #fff; width: 30%; height: 285px; margin: 25px 0 0 0; display: none;}

#boxMeioRod{float: left; width: 98%; border: 0 solid; margin: 0.5% 0px 0px 2%; }
#rodape{margin: 0 auto; background: #282828;  }

#boxRodRight{float: left; margin: 5% 0 0 2%; width: 98%;}
#boxRodRight #logoMelhorSite{float: left; display: none;}
#boxRodRight #logoMelhorSite2{float: left; display: block; margin: 8% 0px 7%; width: 18%}
#boxRedesSociais h2{float: left; font-size: 28px; font-family: 'muli'; font-weight: 100; margin: 10% 0 0 0;}

#menu-mobile{
	text-align: center; 
}
#menu-mobile li {list-style: none;}
#menu-mobile li a{
	font-family: 'Muli'; 
	text-transform: uppercase;
	color:#fff;
	display:block;
	font-size: 1em;
	padding: 0.6em 0;
	text-decoration: none;
}



}

@media (min-width: 481px) and (max-width: 855px){



/* atualizado*/
.blocoEsquerdo{width: 100%;}
.ocult{display: none;}
/* atualizado*/

#bannerRot{display: none;}

#geralLingua{background: #eeeeee;}
#linguaSit{margin: 3px 0 0 0;}

#redesSociaisRod{float: left; margin: 15px 0px 0px; width: 100%;}
#boxLogos{float: right; padding: 2% 0 2% 2%; width: 80%; margin: 0 5% 0 0;}
#geralBusca{margin: 0 auto; background: #ffffff;  z-index: 1002; width: 100%; top: 10%; border: 0 solid #666666; border-left: 0;  background: url(../imagens/bgBanner.jpg) no-repeat center;}
#geralConteudo{max-width: 480px;}


#logo{float: left; margin: 4.5% 0px 4% 1%; width: 31%;}
#redesSociais{float: right; margin: 25px 0 0 0; display: none;}
#sloganSite{float: left; margin: 3.8% 0px 0px 3.5%; border-left: 1px solid #cccccc; line-height: 1.6; width: 30%; display: none; }

#conteudoSite{margin: 0 auto; width: 98%;  max-width: 1000px; padding: 2%;}

#box-form-contato fieldset label {float:left; width: 100%;  margin: 10px 0 10px 0; font-size: 16px; color: #323339;}
#formulario-contato{ width: 98%; float:left; border:0px solid #000000; font-size:14px; color:#333333; margin: 1%;}
#box-form-cadastre fieldset label {float:left; width: 100%; margin: 20px 0.6% 0px; height: 40px; text-align: left; border:0;}

#menuSite{margin: 0 auto; display: block; height: 2px; width: 100%; overflow: hidden;}
#geralMenu{margin: 0 auto; max-width: 1000px; width: 100%; border: 0 solid; display: none;}
#geralBtMen{float: right; border: 0 solid; width: 31%; margin: 5% 1% 0px; display: block;}
#bTmenu{width: 18%; float: right; margin: 0 0 0 0; cursor: pointer;}
#bTmenuBusca{width: 18%; margin: 0 8% 0 0;  float: right; cursor: pointer;}

#blocoEsquerdo{float: left; width: 98%; border: 0 solid;}
#blocoDireito{float: right; width: 98%; margin: 5% 0 0 0;}

#linkMapa p{margin: 3px 0px 4px; font-size: 13px; font-family: 'muli'; font-weight: 100; padding: 0.6%; float: left; width: 100%;}

.box-lat-esquerdo{float: left; border: 0px solid #000; width: 44%; height: 160px; font-family: 'Lato', sans-serif; margin: 12% 5% 0px 0%;}

.box-rodape-menu{ float: left; border-left: 0 solid #fff; width: 30%; height: 285px; margin: 25px 0 0 0; display: none;}

#boxMeioRod{float: left; width: 98%; border: 0 solid; margin: 0.5% 0px 0px 2%; }
#rodape{margin: 0 auto; background: #282828;  }

#boxRodRight{float: left; margin: 5% 0 0 2%; width: 98%;}
#boxRodRight #logoMelhorSite{float: left; display: none;}
#boxRodRight #logoMelhorSite2{float: left; display: block; margin: 5% 0 5% 0; width: 18%}
#boxRedesSociais h2{float: left; font-size: 28px; font-family: 'muli'; font-weight: 100; margin: 10% 0 0 0;}

#menu-mobile{
	text-align: center; 
}
#menu-mobile li {list-style: none;}
#menu-mobile li a{
	font-family: 'Muli'; 
	text-transform: uppercase;
	color:#fff;
	display:block;
	font-size: 1em;
	padding: 0.6em 0;
	text-decoration: none;
}


}

@media (min-width: 481px) and (max-width: 1050px){

ul#primary-nav li a {
    display: inline;
    text-decoration: none;
    font-weight: 300;
    color: #000;
    margin: -0.1em 0.8em 1.2em 0.5em;
    border: 0px solid #ccc;
    text-align: center;
    float: left;
}
ul#primary-nav .divisorMen{float: left; margin: 0 3px 0 3px;}

}